## sword-language-packs 0.3ubuntu1

=== debian/changelog ===
sword-language-packs (0.3ubuntu1) edgy; urgency=low

  * Added sword-text-viet tosword-language-pack-vi
  * Added sword-text-tagalog to sword-language-pack-tl
  * Added sword-text-swahili to sword-language-pack-sw
  * Added sword-text-dutsvv to sowrd-language-pack-nl

 -- Jordan Mantha <mantha@ubuntu.com>  Thu, 28 Sep 2006 23:44:27 -0700

sword-language-packs (0.2-0ubuntu1) edgy; urgency=low

  * Added sword-text-frelsg to sword-language-pack-fr
  * Added sword-text-wlc to sword-language-pack-he
  * Added sword-text-gerlut1545 to sword-language-pack-de
  * Added sword-text-itadio to sword-language-pack-it
  * Added sword-text-tr to sword-language-pack-el
  * Added sword-text-rst to sword-language-pack-ru
  * Added sword-text-arasvd to sword-language-pack-ar

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat,  2 Sep 2006 15:53:44 +0200

sword-language-packs (0.1) edgy; urgency=low

  * Initial release, based on the ubuntu-meta package

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 15 Aug 2006 08:17:06 +0000
