=== debian/control ===
Source: sword-language-packs
Section: universe/text
Priority: optional
Maintainer: Raphaël Pinson <raphink@ubuntu.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5)


Package: sword-language-pack-ar
Architecture: all
Depends: ${sword-language-pack-ar:Depends}
Description: Sword modules for the Arabic language
 Sword data for all supported packages for:
 Arabic.
 .
 sword-language-pack-ar provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-de
Architecture: all
Depends: ${sword-language-pack-de:Depends}
Description: Sword modules for the German language
 Sword data for all supported packages for:
 German.
 .
 sword-language-pack-de provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-el
Architecture: all
Depends: ${sword-language-pack-el:Depends}
Description: Sword modules for the Greek language
 Sword data for all supported packages for:
 Greek.
 .
 sword-language-pack-el provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-en
Architecture: all
Depends: ${sword-language-pack-en:Depends}
Description: Sword modules for the English language
 Sword data for all supported packages for:
 English.
 .
 sword-language-pack-en provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-es
Architecture: all
Depends: ${sword-language-pack-es:Depends}
Description: Sword modules for the Spanish language
 Sword data for all supported packages for:
 Spanish.
 .
 sword-language-pack-es provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-fr
Architecture: all
Depends: ${sword-language-pack-fr:Depends}
Description: Sword modules for the French language
 Sword data for all supported packages for:
 French.
 .
 sword-language-pack-fr provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-he
Architecture: all
Depends: ${sword-language-pack-he:Depends}
Description: Sword modules for the Hebrew language
 Sword data for all supported packages for:
 Hebrew.
 .
 sword-language-pack-he provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-it
Architecture: all
Depends: ${sword-language-pack-it:Depends}
Description: Sword modules for the Italian language
 Sword data for all supported packages for:
 Italian.
 .
 sword-language-pack-it provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-nl
Architecture: all
Depends: ${sword-language-pack-nl:Depends}
Description: Sword modules for the Dutch language
 Sword data for all supported packages for:
 Dutch.
 .
 sword-language-pack-nl provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-ru
Architecture: all
Depends: ${sword-language-pack-ru:Depends}
Description: Sword modules for the Russian language
 Sword data for all supported packages for:
 Russian.
 .
 sword-language-pack-ru provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-sw
Architecture: all
Depends: ${sword-language-pack-sw:Depends}
Description: Sword modules for the Swahili language
 Sword data for all supported packages for:
 Swahili.
 .
 sword-language-pack-sw provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-tl
Architecture: all
Depends: ${sword-language-pack-tl:Depends}
Description: Sword modules for the Tagalog language
 Sword data for all supported packages for:
 Tagalog.
 .
 sword-language-pack-tl provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.


Package: sword-language-pack-vi
Architecture: all
Depends: ${sword-language-pack-vi:Depends}
Description: Sword modules for the Vietnamese language
 Sword data for all supported packages for:
 Vietnamese.
 .
 sword-language-pack-vi provides sword modules such as Bibles, commentaries
 and dictionaries.
 .
 It is safe to remove this package if some of the module packages are
 not desired.
