=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_clean

	rm -rf build-stamp *.old debootstrap-dir

build: build-stamp
build-stamp:
	dh_testdir
	dh_clean

	for lang in `ls lists`; do \
		echo $$lang; \
		package=sword-language-pack-$$lang; \
		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  lists/$$lang; echo) \
			>> debian/$$package.substvars; \
	done
	touch $@

install: build-stamp

binary-arch: binary-indep

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep clean checkroot build
